@charset "utf-8";
/* Frame setting */
html
	{background:#fff url(../images/back_body.png) repeat-x;}
body
	{
	margin:0 auto; padding:0; text-align:center;
	background:url(../images/back_main.png) no-repeat top center;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#7b7e7e; line-height:18px;
	}	
.smallFont { font-size:11px;}
.medFont { font-size:13px; }
.largeFont { font-size:16px; }	
	
#container, #footer
	{margin:0 auto; padding:0 30px; text-align:left; width:905px;}
	
#header
	{margin:0 auto; padding:0 30px  0 30px; text-align:left; width:905px;}
	

#header
	{background:#fff url(../images/back_header.png) repeat-x left bottom; height:140px;}


#headerInner{
	display:block;
	height:100px;

}
	
#logo
	{float:left; width:auto;}	

#mainCol
	{float:left; width:678px;}
#rightCol
	{float:right; width:204px;}
	
#mainColInner
	{float:right; width:620px; padding: 15px 30px 0px 15px;}
	
#executive
	{float:left; width:860px; padding: 15px 30px 0px 15px;}
	
#leftColInner
	{float:left; width:210px; margin-top:5px; }	
	
#leftColInnerImg
	{float:left; width:210px; margin-top:28px; height:141px;
	border: 1px solid #1a62af;}	
	
.leftColInnerImg
	{float:left; width:210px; margin-top:18px; height:141px;
	border: 1px solid #ddd;}	
	
#mainColInner, #leftColInner, #leftColInnerImg {border:solid 1px #ddd; background:#fff;}	



#footer
	{background: url(../images/back_footer.png) repeat-x; height:195px;color:#4e5051;}	

